<?xml version="1.0" encoding="utf-8"?>
<html>
<head><title>omeis.providers.re.codomain</title>
    <!--
    #~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    #
    # $Id$
    #
    # Copyright 2006 University of Dundee. All rights reserved.
    # Use is subject to license terms supplied in LICENSE.txt
    #
    #~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    -->
</head>
<body bgcolor="white">

Provides codomain pixel set data structures for Maps and Contexts. Some pixel set modification
is also provided.

<p>
    This package provides more complex data structures that represent codomains and modifications
    of the original pixel sets.
</p>


<h2>Related Documentation</h2>

For more information, please see:
<ul>
    <li>
        <a href="">TODO</a>
    </li>
</ul>

<!-- Put @see and @since tags down here. -->

</body>
</html>
